{
  "verseBefore": "Wiit hlê, dayh hlưưp xok Lôôk, laa Lôôk Wơt Dêh Jê-xu, ji te dưk dơơp tyauq xôq vih drơơyq ku xăk xamơk awih truh kaluh hmưch trôôch.\n\n\\ts\\*",
  "verseAfter": "Wiit hlê, dayh hlưưp xok Lôôk, laa Lôôk Wơt Dêh Jê-xu, ji te dưk dơơp tyauq xôq vih drooyq ku xăk xamơk awih truh kaluh hmưch trôôch.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 13,
  "activeVerse": 14,
  "modifiedTimestamp": "2023-11-27T07:14:04.744Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 13,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_13"
  }
}
